@charset "UTF-8";
/*clearfix*/
/*flex*/
/*flex*/
@media screen and (max-width: 644px) {
  .none_pad section:nth-child(n+2) {
    padding: 40px 6vw;
  }
}

.sec01 .tit01 {
  font-size: 30px;
  letter-spacing: 0.07em;
  padding-bottom: 20px;
  border-bottom: solid 1px #FFFFFF;
  line-height: 1.5;
  margin-bottom: 30px;
}
@media screen and (max-width: 991px) {
  .sec01 .tit01 {
    font-size: 28px;
  }
}
@media screen and (max-width: 644px) {
  .sec01 .tit01 {
    font-size: min(28px, 6.93vw);
    margin-bottom: 15px;
    padding-bottom: 10px;
  }
}
.sec01 .txt01 {
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.07em;
  padding-bottom: 0px;
  margin-bottom: 100px;
}
@media screen and (max-width: 644px) {
  .sec01 .txt01 {
    font-size: 14px;
    margin-bottom: 50px;
  }
}
.sec01 .txt01 li {
  text-align: justify;
  text-align: left;
  box-sizing: border-box;
  padding-left: 1em;
  text-indent: -1em;
}
.sec01 .txt02 {
  font-size: 26px;
  line-height: 1.76;
  text-align: center;
  letter-spacing: 0.07em;
  padding-bottom: 40px;
}
@media screen and (max-width: 991px) {
  .sec01 .txt02 {
    font-size: 20px;
  }
}
@media screen and (max-width: 644px) {
  .sec01 .txt02 {
    font-size: min(20px, 4vw);
    padding-bottom: 20px;
  }
}
.sec01 .imgwrap {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
}
@media screen and (max-width: 800px) {
  .sec01 .imgwrap {
    gap: 10px;
  }
}
@media screen and (max-width: 644px) {
  .sec01 .imgwrap {
    flex-direction: column;
  }
}
.sec01 .imgwrap figure {
  flex: 1;
}
.sec01 .imgwrap figure img {
  width: 100%;
}
.sec01 .imgwrap figure .imgcap {
  font-size: 10px;
}
.sec01 .imgwrap figure .pcs {
  display: none;
}
@media screen and (max-width: 991px) {
  .sec01 .imgwrap figure .pcs {
    display: inline;
  }
}

@media screen and (max-width: 800px) {
  .sec02 {
    padding-top: 0px !important;
  }
}
.sec02 .tit01 {
  background: #B29B70;
  padding: 18px;
  box-sizing: border-box;
  font-size: 26px;
  line-height: 1.76;
  font-weight: 600;
  letter-spacing: 0.07em;
  margin-bottom: 30px;
}
@media screen and (max-width: 644px) {
  .sec02 .tit01 {
    padding: 10px 0px;
    font-size: min(20px, 5.33vw);
    margin-bottom: 15px;
  }
}
.sec02 .sec02_in {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 80px;
  flex-direction: row-reverse;
}
@media screen and (max-width: 800px) {
  .sec02 .sec02_in {
    display: block;
  }
}
@media screen and (max-width: 644px) {
  .sec02 .sec02_in {
    margin-bottom: 40px;
  }
}
.sec02 .madori_img {
  width: 40.5%;
}
@media screen and (max-width: 800px) {
  .sec02 .madori_img {
    width: 100%;
    max-width: 486px;
    margin-left: auto;
    margin-right: auto;
  }
}
.sec02 .madori_txt {
  width: 57.5%;
}
@media screen and (max-width: 800px) {
  .sec02 .madori_txt {
    width: 100%;
  }
}
.sec02 .madori_txt .tit02 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
  border-bottom: solid 1px #fff;
  margin-bottom: 30px;
  font-size: 24px;
  line-height: 1.25;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 644px) {
  .sec02 .madori_txt .tit02 {
    margin-bottom: 15px;
    font-size: 20px;
  }
}
.sec02 .madori_txt .tit02 .subTitle {
  display: block;
  font-size: 20px;
}
@media screen and (max-width: 644px) {
  .sec02 .madori_txt .tit02 .subTitle {
    font-size: 18px;
  }
}
.sec02 .madori_txt .tit02 .subTitle strong {
  font-size: 2.29em;
}
.sec02 .madori_txt .tit02 .plan {
  display: block;
  padding-bottom: 5px;
}
.sec02 .madori_txt .menseki {
  border-bottom: solid 1px #898989;
  padding-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  font-size: 14px;
  line-height: 1;
  gap: 10px 15px;
  text-align: justify;
  text-align: left;
  letter-spacing: 0.05em;
  margin-bottom: 50px;
}
@media screen and (max-width: 644px) {
  .sec02 .madori_txt .menseki {
    padding-bottom: 15px;
    font-size: 13px;
    margin-bottom: 25px;
  }
}
.sec02 .madori_txt .menseki dd.area {
  width: calc(100% - 6em);
}
.sec02 .madori_txt .menseki dd.area b {
  font-size: 1.85em;
}
.sec02 .madori_txt .menseki dd.area strong {
  font-size: 2.28em;
}
.sec02 .madori_txt .menseki dd .small {
  font-size: 0.85em;
}
.sec02 .madori_txt .room_list {
  text-align: justify;
  text-align: left;
}
.sec02 .madori_txt .room_list dt {
  font-size: 18px;
  line-height: 1.66;
  box-sizing: border-box;
  padding: 20px;
  border: solid 1px #fff;
  margin-bottom: 20px;
}
@media screen and (max-width: 644px) {
  .sec02 .madori_txt .room_list dt {
    font-size: 15px;
    margin-bottom: 10px;
    padding: 10px;
  }
}
.sec02 .madori_txt .room_list dd {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}
@media screen and (max-width: 644px) {
  .sec02 .madori_txt .room_list dd {
    margin-bottom: 10px;
  }
}
.sec02 .madori_txt .furniture_list {
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.07em;
}
@media screen and (max-width: 644px) {
  .sec02 .madori_txt .furniture_list {
    font-size: 14px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 0px 1em;
  }
}
.sec02 .madori_txt .furniture_list.-row {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 0px 1em;
}
.sec02 .madori_txt .furniture_list li {
  padding-left: 1.5em;
  box-sizing: border-box;
  position: relative;
}
.sec02 .madori_txt .furniture_list li::before {
  display: block;
  content: "○";
  position: absolute;
  left: 0px;
  top: 0px;
}
.sec02 .img03 {
  width: 83%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 800px) {
  .sec02 .img03 {
    width: 100%;
  }
}
.sec02 .img03 img {
  width: 100%;
}
.sec02 .img03 .imgcap {
  font-size: 10px;
}